Manual da Konsole
Prev | Capítulo 3. Utilização da Konsole | Next

# 3.6. Opções da linha de comando

Quando a Konsole é iniciada a partir da linha de comando, podem ser indicadas diversas opções para alterar o seu comportamento habitual.

`--help`

  lista as opções disponíveis

`--name`

  Altera o nome que surge na barra de título

`--ls`

  Inicia uma shell de login

`--nowelcome`

  Omite a mensagem de "Bemvindo à Konsole" que normalmente aparece na barra de título

`--nohist`

  Desactiva a função de historial das linhas que saiem da área activa da janela.

`--vt_sz `CCxLL``

  Mostra uma janela de terminal com CC colunas e LL linhas

`-e `<command>``

  Executa a instrução <command> em vez da "shell"

Exemplo:

     bash$ konsole --vt_sz 90x25 --nohist

Mostra uma janela da Konsole com 90 colunas e 25 linhas, sem a função de historial

A Konsole também aceita opções genéricas do QT de do KDE:

`--author`

  Mostra o(s) nome(s) do(s) autor(es)

`--V`

  Mostra o número da versão

`--help-qt`

  Lista as opções específicas do Qt

`--help-kde`

  Lista as opções específicas do KDE

`--help-all`

  Lista todas as opções

Prev | Home | Next
A barra de ferramentas | Up | Créditos e Copyright